package com.diaoyun.zion.chinafrica.vo;

import com.diaoyun.zion.chinafrica.entity.TbCfFeedbackRecordEntity;

import java.util.List;

/**
 * 反馈问题vo映射
 */
public class TbCfFeedbackRecordListVo {
    private List<TbCfFeedbackRecordEntity> feedbackList;

    public List<TbCfFeedbackRecordEntity> getFeedbackList() {
        return feedbackList;
    }

    public void setFeedbackList(List<TbCfFeedbackRecordEntity> feedbackList) {
        this.feedbackList = feedbackList;
    }
}
